Activity log for bug #703933

Date Who What changed Old value New value Message
2011-01-17 12:36:59 Sébastien Heymann bug added bug
2011-01-17 12:37:10 Sébastien Heymann tags statistics
2011-01-17 12:37:12 Sébastien Heymann gephi: assignee Sébastien Heymann (sebastien.heymann)
2011-01-17 12:37:15 Sébastien Heymann gephi: milestone 0.7beta
2011-01-17 12:37:17 Sébastien Heymann gephi: importance Undecided Medium
2011-01-17 12:37:23 Sébastien Heymann gephi: status New Confirmed
2011-01-18 17:10:56 Sébastien Heymann gephi: status Confirmed Fix Committed
2011-04-13 09:19:06 Sébastien Heymann gephi: status Fix Committed Fix Released